GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::reaclib::ReactionRecord Struct Reference

## Public Attributes
int32_t | chapter
double | qValue
double | coeffs [7]
bool | reverse
char | label [8]
char | rpName [64]
char | reactants_str [128]
char | products_str [128]

## Detailed Description

Definition at line 32 of file reaclib.cpp.

## Member Data Documentation

## ◆ chapter

int32_t gridfire::reaclib::ReactionRecord::chapter

Definition at line 33 of file reaclib.cpp.

## ◆ coeffs

double gridfire::reaclib::ReactionRecord::coeffs[7]

Definition at line 35 of file reaclib.cpp.

## ◆ label

char gridfire::reaclib::ReactionRecord::label[8]

Definition at line 37 of file reaclib.cpp.

## ◆ products_str

char gridfire::reaclib::ReactionRecord::products_str[128]

Definition at line 40 of file reaclib.cpp.

## ◆ qValue

double gridfire::reaclib::ReactionRecord::qValue

Definition at line 34 of file reaclib.cpp.

## ◆ reactants_str

char gridfire::reaclib::ReactionRecord::reactants_str[128]

Definition at line 39 of file reaclib.cpp.

## ◆ reverse

bool gridfire::reaclib::ReactionRecord::reverse

Definition at line 36 of file reaclib.cpp.

## ◆ rpName

char gridfire::reaclib::ReactionRecord::rpName[64]

Definition at line 38 of file reaclib.cpp.

The documentation for this struct was generated from the following file:

- src/lib/reaction/reaclib.cpp